Package org.eclipse.emf.compare.internal.conflict

## Class FeatureMapChangeConflictSearch

- java.lang.Object
- - org.eclipse.emf.compare.internal.conflict.FeatureMapChangeConflictSearch

    public class FeatureMapChangeConflictSearch
    extends Object

Search conflicts for `FeatureMapChange`s.

### Nested Class Summary

Nested Classes
`static class` `FeatureMapChangeConflictSearch.Add` Search conflicts for `FeatureMapChange` of kind `DifferenceKind.ADD`.
`static class` `FeatureMapChangeConflictSearch.Change` Search conflicts for `ReferenceChange` of kind `DifferenceKind.CHANGE`.
`static class` `FeatureMapChangeConflictSearch.Delete` Search conflicts for `FeatureMapChange` of kind `DifferenceKind.DELETE`.
`static class` `FeatureMapChangeConflictSearch.Move` Search conflicts for `FeatureMapChange` of kind `DifferenceKind.MOVE`.

### Constructor Summary

Constructors
`FeatureMapChangeConflictSearch()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FeatureMapChangeConflictSearch

    public FeatureMapChangeConflictSearch()